<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Plantilla y diseño</title>

    <!-- CSS de bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css" rel="stylesheet">
    
  </head>
  <body>    
    <header>
        <div class="container">
          <div class="row">
              <div class="col-12 bg-primary text-center p-3">
                <h1 class="text-white">Diseño web</h1>
              </div>
          </div>
        </div>
    </header>

    <main>
      <div class="container">          
          <div class="row">
            <div class="col-sm-12 col-md-8 mt-2">
              <div class="row">              

                <div class="col-12 border-bottom">
                  <img src="img/casa.jpg" class="img-fluid" alt="casa de jardin">
                  <h3 class="pt-2 text-primary">Casa residencial</h3>
                  <p class="pt-2" style="text-align: justify;">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa quod ex asperiores magni aperiam iste cupiditate, doloremque voluptatum 
                    non fuga recusandae! Iusto suscipit veritatis laboriosam ab minima alias possimus perspiciatis.
                  </p>
                </div>

                <div class="col-12">
                  <img src="img/paisaje.jpg" class="img-fluid" alt="paisaje espectacular">
                  <h3 class="pt-2 text-primary">Paisaje de morelos</h3>
                  <p class="pt-2" style="text-align: justify;">
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Officia quo sapiente neque enim debitis.
                     Cum repellat ipsa ab sapiente assumenda eaque, tenetur, reprehenderit laudantium a commodi non enim aliquam architecto!
                  </p>
                </div>
              </div>
            </div>

            <aside class="col-sm-12 col-md-4 d-none d-md-block text-center mt-2 bg-secondary py-4">
              <h4 class="text-white p-2 bg-secondary">Tutorial en linea</h4>
              <img src="img/launching.svg" class="img-fluid bg-info" alt="tutorial en linea">
              <div class="py-2">
                <button type="button" class="btn btn-info form-control p-2">
                  <h5 class="text-uppercase m-0 p-0">Comprar</h5>
                </button>
              </div>                            
            </aside>
          </div>
      </div>
    </main>

    <footer>
      <div class="container">
        <div class="row my-3 bg-dark">
          <div class="col-12 d-flex justify-content-center p-4">
            <h5 class="text-white m-0 p-0">Diseño Web. Todos los derechos reservados.</h5>
          </div>
        </div>
      </div>
    </footer>

    <!-- Jquery 3.6 -->
    <script src="js/jquery.js"></script>
    <!-- Production version -->
    <script src="https://unpkg.com/@popperjs/core@2"></script>
    <!-- JS de bootstrap -->
    <script src="js/bootstrap.min.js"></script>
  
  </body>
</html>